html,body{
    height:100%;
    margin:0;
    padding:0;
    background: #e3e3e3;
    font-family: Helvetica, Tahoma, Verdana, sans-serif;
    color: #939393;
    font-size: 12px;
}

p {
    margin: 8px 0;
    line-height: 16px;
}

h1 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 3px 0;
}

* {
    padding :0;
    margin:0;
}
#description {margin-top: 50px;}
pre {font-size: 8pt;}


#hoz{
    height:50%;
    margin-top:-299px;
    float:left;
    width:100%;
}


#wrap {
    margin:0 auto;
    height:525px;
    clear:both;
    overflow: hidden;
    width: 958px;
}

.biowrap {
	margin: 0 auto;
	width: 520px;
	padding-top: 1%;
}

#splash { 
    background: #6D6E71 url(images/splash_bg.jpg) top center no-repeat;
    margin:0 auto;
    height:100%;
    clear:both;
    overflow: hidden;
    width: 100%;
}

a {
    color: #C2B281;
    text-decoration: none;
}
a:hover {
    color: #C2B281;
    text-decoration: underline;
}
img {
    border: 0;
}

.citycountry {
	width: 632px;
	margin: auto;
	height: 481px;
}


.portfoliolinks li, ul {
    list-style-type: none;
    padding: 10px;
    display: inline;
}

.contact {
    width: 300px;
    height: 300px;
    margin: auto;
}

.press li, ul {
    list-style-type: none;
    padding: 0 0 0 4px;
}

.portfoliolinks img a {
	border:0;
}


.gallerycontainer{
position: relative;
height: 500px;
}



.thumbnail img{
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 0;
}

.thover:hover img{
opacity: 0.8 !important;
}


.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
padding: 0 5px 0 5px;
left: -1000px;
visibility: hidden;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 175px; /*position where enlarged image should offset horizontally */
z-index: 150;
}

.thumbnailstay span {
visibility:visible;
top:0;
left: 175px;
z-index:50;
}




.footerwrap {
    width: 780px;
    margin: auto;
}



.footer {
	margin: auto;
	width: 100%;
	background-color: #1d1d1d;
	height: 70px;
	text-align: center;
	color: #C2B59B;
	font-size:10px;
	font-family:Verdana;
	padding-top: 10px;
	position:fixed;
	left:0px;
	bottom:0px;
}

.splashfooter {
	margin: auto;
	width: 100%;
	background-color: #1d1d1d;
	height: 60px;
	text-align: center;
	color: #C2B59B;
	font-size:10px;
	font-family:Verdana;
	position:fixed;
	padding:0px;
	left:0px;
	bottom:0px;
}


.splashfooterwrap {
	margin: auto;
	margin-top: 3px;
	width: 400px;
}

#splashlogo {
	border: 0px;
	text-align: center;
	margin-top: 20%;
}

#logo {
	float: left;
	width: 311px;
}

.splashmenu {
	font-size: 13px;
	width: 450px;
	margin-top: 8px;
	margin: 0 auto;
	}

.splashmenu ul {
    list-style-type: none;}
.splashmenu li {
    list-style-type: none;
    padding: 10px;
    display: inline;
}



#menu {
	font-size: 13px;
	width: 750px;
	margin-top: 0px;
	*/float: right;
}
#menu ul {
	list-style-type: none;}
#menu li {
    list-style-type: none;
    padding: 10px;
    display: inline;
}
